.container {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
}

.calendar-menu-container,
.list-menu-container {
  display: flex;
  align-items: center;
}

.calendar-menu-container span {
  font-weight: bold;
  margin-left: 40px;
  font-size: 18px;
}

.calendar-menu-container span::first-letter {
  text-transform: uppercase;
}

.calendar-container {
  display: flex;
}

.calendar-container > button {
  height: 50px;
  width: 50px;
  font-size: 25px;
  background: #fff;
  border-color: #ededed;
  border-bottom: 2px solid #ededed;
  border-right: 2px solid #ededed;
  border-width: 1px;
  cursor: pointer;
}

.toggle-calendar-button {
  width: 80px;
  height: 50px;
  font-size: 25px;
  background: #fff;
  border-color: #ededed;
  border-bottom: 2px solid #ededed;
  border-right: 2px solid #ededed;
  border-width: 1px;
  cursor: pointer;
}

.calendar-container > button:nth-child(1) {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border-right: none;
}

.calendar-container > button:nth-child(2) {
  width: 80px;
  border-right: none;
}

.calendar-container > button:nth-child(2) img {
  height: 20px;
  width: 23px;
}

.calendar-container > button:nth-child(3) {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.list-menu-container > button {
  margin-left: 30px;
}

.list-menu-container button {
  background: #fff;
  height: 50px;
  border-color: #ededed;
  border-bottom: 2px solid #ededed;
  border-right: 2px solid #ededed;
  border-width: 1px;
  font-size: 14px;
  cursor: pointer;
}

.list-menu-days-options button {
  width: 85px;
  border-bottom: 2px solid #ededed;
  border-right: 2px solid #ededed;
  border-width: 1px;
}

.list-menu-days-options button:nth-child(1) {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border-color: #4f0099;
}

.list-menu-days-options button:nth-child(2) {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.plus-button,
.edit-button,
.user-button {
  border-radius: 10px;
}

.plus-button {
  width: 55px;
}

.edit-button {
  width: 150px;
}

.user-button {
  width: 70px;
}
